<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_antirad">
		<text>Protiradiační léky</text>
	</string>
	<string id="st_antirad_descr">
		<text>Balíček pilulek s aktivními součástmi, které dokáží zrychlit vylučování radioaktivních prvků z těla. Nechrání tělo před radiací, pouze snižují obdrženou radiační dávku.</text>
	</string>
	<string id="st_bread">
		<text>Chleba</text>
	</string>
	<string id="st_bread_descr">
		<text>Těžko říct, komu se daří v Zóně péct chleba, ale není kontaminovaný a dá se jíst. Alespoň si zatím žádný ze stalkerů nestěžoval.</text>
	</string>
	<string id="st_conserva">
		<text>"Turistova snídaně"</text>
	</string>
	<string id="st_conserva_descr">
		<text>Konzervované jídlo z armádního skladiště uloupené stalkery. Doba záruční lhůty ještě nevypršela, pokud se tomu číslu tedy dá věřit.</text>
	</string>
	<string id="st_kolbasa">
		<text>Dietní párek</text>
	</string>
	<string id="st_kolbasa_descr">
		<text>Dietní párek z kuřecího masa a sóji je často díky nedostatku dalších možností stalkerova snídaně, oběd i večeře.</text>
	</string>
	<string id="st_medkit">
		<text>Lékárnička</text>
	</string>
	<string id="st_medkit_descr">
		<text>Univerzální lékárnička. Používá se pro ošetřování různých druhů zranění, spálenin, otrav a podobně.</text>
	</string>
	<string id="st_medkit_army">
		<text>Armádní lékárnička</text>
	</string>
	<string id="st_medkit_army_descr">
		<text>Lékárnička specializovaná na léčení vážných fyzických zranění a ztráty krve. Obsahuje léčiva pro zvýšení srážlivosti krve, antibiotika, stimulátory a anestetika.</text>
	</string>
	<string id="st_medkit_science">
		<text>Vědecká lékárnička</text>
	</string>
	<string id="st_medkit_science_descr">
		<text>Lékárnička vytvořená speciálně pro pobyt v Zóně. Obsahuje léčiva na ošetřování zranění i protiradiační látky, zabraňující vzniku nemoci z ozáření a snižuje úroveň ozáření organismu.</text>
	</string>
	<string id="st_vodka">
		<text>Vodka Cossacks</text>
	</string>
	<string id="st_vodka_descr">
		<text>Vodka vyráběná firmou GSC. Je jemná a značně snižuje účinek radiace, ale z pochopitelných důvodů by se taková prevence neměla přehánět.</text>
	</string>
	<string id="st_bandage">
		<text>Obvaz</text>
	</string>
	<string id="st_bandage_descr">
		<text>Obvazy. Pomáhají zastavit krvácení.</text>
	</string>
	<string id="st_energy_drink">
		<text>Energy drink</text>
	</string>
	<string id="st_energy_drink_descr">
		<text>Stalkeři tento drink často pijí v případech, že se nemůžou zastavit a odpočinout si. Drink obsahuje snadno stravitelné cukry a také látky podporující produkci adrenalinu.</text>
	</string>
	<string id="st_detector1">
		<text>Detektor "Echo"</text>
	</string>
	<string id="st_detector1_descr">
		<text>Zařízení pro detekci anomálií a poruch se zabudovaným geigerovým počítačem. Upozorňuje na přítomnost anomálií zvukovým signálem. Dokáže také odhalit přítomnost artefaktů a vzdálenost k nejbližšímu. Zavřené zařízení pouze registruje radiaci a anomálie. Pro přepnutí do režimu hledání artefaktů je nutné otevřít přední panel zařízení.</text>
	</string>
	<string id="st_detector2">
		<text>Detektor "Bear"</text>
	</string>
	<string id="st_detector2_descr">
		<text>Zařízení pro detekci anomálií a poruch, se zabudovaným geigerovým počítačem. Upozorňuje na přítomnost anomálií zvukovým signálem. Dokáže také odhalit přítomnost artefaktů a kromě vzdálenosti k nejbližšímu také ukázat směr. Zavřené zařízení pouze registruje radiaci a anomálie. Pro přepnutí do režimu hledání artefaktů je nutné otevřít přední panel zařízení.</text>
	</string>
	<string id="st_detector3">
		<text>Detektor "Veles"</text>
	</string>
	<string id="st_detector3_descr">
		<text>Nejmodernější detektor určený především pro hledání artefaktů. Jejich pozice se zobrazuje na speciálním displeji. Zařízení je vybaveno i geigerovým počítačem a dokáže varovat před přítomností anomálií. Zavřené zařízení pouze registruje radiaci a anomálie. Pro přepnutí do režimu hledání artefaktů je nutné otevřít přední panel zařízení.</text>
	</string>
	<string id="st_cordon_case">
		<text>Stříbrná skřínka</text>
	</string>
	<string id="st_cordon_case_descr">
		<text>Malá skřínka uzamčená na kód. Obsahuje cenné informace o důvěryhodných překupnících, kterým je možné prodávat artefakty.</text>
	</string>
	<string id="st_fang_pda">
		<text>Tesákovo PDA</text>
	</string>
	<string id="st_fang_pda_descr">
		<text>Kapesní PC, v Zóně používáno jako zápisník, navigační a komunikační zařízení a diktafon. Každé PDA má unikátní ID, které je možné sledovat.</text>
	</string>
	<string id="st_shukin_pda">
		<text>Lingovo PDA</text>
	</string>
	<string id="st_shukin_pda_descr">
		<text>Kapesní PC, v Zóně používáno jako zápisník, navigační a komunikační zařízení a diktafon. Každé PDA má unikátní ID, které je možné sledovat.</text>
	</string>
	<string id="st_recorder">
		<text>Diktafon</text>
	</string>
	<string id="st_cooler_docs">
		<text>Popis chladicího zařízení.</text>
	</string>
	<string id="st_cooler_docs_descr">
		<text>Soubor obsahuje detailní popisy a návody k ovládání chladicího systému umístěného v továrně.</text>
	</string>
	<string id="st_compass">
		<text>"Kompas"</text>
	</string>
	<string id="st_compass_descr">
		<text>Vzácný artefakt, takový byl nalezen jen před několika lety. Dokáže lokalizovat díry mezi polemi anomálií a v podstatě tak funguje jako kompas. Teoreticky by se s ním mělo dát procházet i velmi složitými anomáliemi bez nebezpečí. Ale jen málokdo ví, jak s ním zacházet.</text>
	</string>
	<string id="st_guitar_descr">
		<text>Sedmistrunná kytara</text>
	</string>
	<string id="st_guitar_name">
		<text>Kytara</text>
	</string>
</string_table>
